=== debian/control ===
Source: jolicloud-webapp-whiteboard
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-whiteboard
Provides: prism-webapp-whiteboard
Replaces: prism-webapp-whiteboard (<= 1.0)
Conflicts: prism-webapp-whiteboard (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://whiteboard.imo.im/
Description: Jolicloud web application for Imo Whiteboard
 The Imo Whiteboard web site running in a simple Jolicloud window.

Package: prism-webapp-whiteboard
Architecture: all
Depends: jolicloud-webapp-whiteboard
Description: Transitional package for jolicloud-webapp-whiteboard
 This is a transitional package for jolicloud-webapp-whiteboard, and can safely
 be removed after the installation is complete.
